
#socialmedia {
width: 177px;
height:23px;
padding-bottom:5px!important;
overflow:hidden!important;
}

#facebook {
width: 75px;
overflow: hidden;
padding-bottom: 3px;
padding-right: 5px;
float:left;
}

#google {
width: 32px;
overflow: hidden;
padding-right: 3px;
float:left;
}

#twitter {
width: 60px;
overflow: hidden;
padding-right: 0px;
float:right;
}